# Generated by Django 3.2.6 on 2023-05-26 03:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0049_category_foto'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='popular',
            field=models.BooleanField(default=True, null=True),
        ),
    ]
